## rust-presenterm 0.15.1

=== debian/changelog ===
rust-presenterm (0.15.1-2) unstable; urgency=medium

  * Package presenterm 0.15.1 from crates.io using debcargo 2.7.10

 -- Ananthu C V <weepingclown@debian.org>  Sun, 05 Oct 2025 12:47:22 +0530

rust-presenterm (0.15.1-1) unstable; urgency=medium

  * Package presenterm 0.15.1 from crates.io using debcargo 2.7.10
    (Closes: #1111081)

 -- Ananthu C V <weepingclown@debian.org>  Wed, 10 Sep 2025 19:28:45 +0530
