=== debian/control ===
Source: rust-presenterm
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-base64-0.22+default-dev,
 librust-bincode-1+default-dev (>= 1.3-~~),
 librust-clap-4+default-dev (>= 4.4-~~),
 librust-clap-4+derive-dev (>= 4.4-~~),
 librust-clap-4+env-dev (>= 4.4-~~),
 librust-clap-4+string-dev (>= 4.4-~~),
 librust-comrak-0.41-dev,
 librust-crossterm-0.28+events-dev,
 librust-directories-5+default-dev,
 librust-fastrand-2+default-dev (>= 2.1-~~),
 librust-flate2-1+default-dev,
 librust-hex-0.4+default-dev,
 librust-image-0.25+gif-dev,
 librust-image-0.25+jpeg-dev,
 librust-image-0.25+png-dev,
 librust-itertools-0.13+default-dev,
 librust-libc-0.2+default-dev,
 librust-merge-struct-0.1+default-dev,
 librust-once-cell-1+default-dev (>= 1.19-~~),
 librust-os-pipe-1+default-dev (>= 1.1.5-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-serde-yaml-0.9+default-dev,
 librust-socket2-0.5+default-dev (>= 0.5.8-~~),
 librust-strum-0.26+default-dev,
 librust-strum-0.26+derive-dev,
 librust-syntect-5+default-themes-dev (>= 5.2-~~),
 librust-syntect-5+parsing-dev (>= 5.2-~~),
 librust-syntect-5+plist-load-dev (>= 5.2-~~),
 librust-syntect-5+regex-onig-dev (>= 5.2-~~),
 librust-tempfile-3-dev (>= 3.10-~~),
 librust-thiserror-2+default-dev,
 librust-tl-0.7+default-dev,
 librust-unicode-width-0.2+default-dev,
 librust-vte-0.15+default-dev,
 librust-bat-dev,
 qpdf
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/presenterm]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/presenterm
Homepage: https://github.com/mfontanini/presenterm
X-Cargo-Crate: presenterm
Rules-Requires-Root: no

Package: presenterm
Architecture: any
Section: graphics
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends},
 librust-bat-dev,
 weasyprint
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: markdown terminal slideshow tool
 presenterm lets you create presentations in markdown format and run
 them from your terminal, with support for image and animated gifs,
 highly customizable themes, code highlighting, exporting presentations
 into PDF format, and plenty of other features.
