=== debian/tests/control ===
Test-Command: presenterm --current-theme
Features: test-name=smoke
Depends: @
